/*  */
function flow_send_detail(path, sval, mode, ERI, dform, ldiv, mtype, mutp) {
	if (confirm(return_language_str(path, sval, '', 'CONFIRM_SEND', '')+"?")) {
		loading_create('Y');
		var url = path+'core/cw5e_ext_flow.php?sid='+sval+'&parent='+EncodeURLutf8(path)+'&mode='+mode+'&mutp='+mutp+'&act=send&ERI='+ERI;
		var djson = (fromid_output_json(dform,'name')).replace(/'/g, "''");
		var verlen = djson.length;
		url += '&verlen='+verlen.toString();
		$.post(url, 'htmljson='+EncodeURLutf8(djson), function(msg) {
			// console.log(msg);
			var ret_msg = JSON.parse(msg);
			if (ret_msg[0].result == "false") {
				alert(ret_msg[0].message);
				loading_close('');
				return false;
			} else {
				//alert(return_language_str(path, sval, '', 'SEND_COMPLETE', '')+"!");
				$('#colapi_search_'+mtype).collapsible('enable');
				eval('if (typeof search_submit_'+mtype+' == "function"){search_submit_'+mtype+'();}');
			}
		});
	}
}